.shortcode_prev {
	font-family: Arial,Helevtica,Verdana,san-serif;
}
body .avia-button {
	margin: 3px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(225, 225, 225); color: rgb(255, 255, 255); line-height: 28px; font-size: 12px; font-weight: bold; text-decoration: none; display: inline-block; position: relative; background-image: url("../imgs/bg-button.png"); background-repeat: repeat-x; background-color: rgb(248, 248, 248); -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
body .avia-button:hover {
	background-position: 0px -4px; color: rgb(255, 255, 255); text-decoration: none; opacity: 0.8;
}
body .dark.avia-button {
	color: rgb(68, 68, 68);
}
body .dark.avia-button:hover {
	color: rgb(68, 68, 68);
}
body .grey.avia-button {
	border-color: rgb(85, 85, 85); color: rgb(255, 255, 255); text-shadow: 0px 1px 0px rgba(0,0,0,1); background-color: rgb(85, 85, 85);
}
body .grey.avia-button:hover {
	border-color: rgb(85, 85, 85); color: rgb(255, 255, 255); text-shadow: 0px 1px 0px rgba(0,0,0,1); background-color: rgb(85, 85, 85);
}
body .black.avia-button {
	border-color: rgb(34, 34, 34); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,1); background-color: rgb(34, 34, 34);
}
body .black.avia-button:hover {
	border-color: rgb(34, 34, 34); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,1); background-color: rgb(34, 34, 34);
}
body .red.avia-button {
	border-color: rgb(176, 43, 44); color: rgb(93, 26, 27); text-shadow: 0px 1px 0px rgba(255,255,255,0.2); background-color: rgb(176, 43, 44);
}
body .red.avia-button:hover {
	border-color: rgb(176, 43, 44); color: rgb(93, 26, 27); text-shadow: 0px 1px 0px rgba(255,255,255,0.2); background-color: rgb(176, 43, 44);
}
body .orange.avia-button {
	border-color: rgb(237, 174, 68); color: rgb(116, 85, 33); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(237, 174, 68);
}
body .orange.avia-button:hover {
	border-color: rgb(237, 174, 68); color: rgb(116, 85, 33); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(237, 174, 68);
}
body .green.avia-button {
	border-color: rgb(131, 168, 70); color: rgb(65, 83, 36); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(131, 168, 70);
}
body .green.avia-button:hover {
	border-color: rgb(131, 168, 70); color: rgb(65, 83, 36); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(131, 168, 70);
}
body .blue.avia-button {
	border-color: rgb(123, 176, 231); color: rgb(63, 88, 113); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(123, 176, 231);
}
body .blue.avia-button:hover {
	border-color: rgb(123, 176, 231); color: rgb(63, 88, 113); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(123, 176, 231);
}
body .aqua.avia-button {
	border-color: rgb(78, 202, 194); color: rgb(40, 100, 96); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(78, 202, 194);
}
body .aqua.avia-button:hover {
	border-color: rgb(78, 202, 194); color: rgb(40, 100, 96); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(78, 202, 194);
}
body .teal.avia-button {
	border-color: rgb(95, 135, 137); color: rgb(49, 68, 69); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(95, 135, 137);
}
body .teal.avia-button:hover {
	border-color: rgb(95, 135, 137); color: rgb(49, 68, 69); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(95, 135, 137);
}
body .purple.avia-button {
	border-color: rgb(116, 95, 126); color: rgb(60, 50, 64); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(116, 95, 126);
}
body .purple.avia-button:hover {
	border-color: rgb(116, 95, 126); color: rgb(60, 50, 64); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(116, 95, 126);
}
body .pink.avia-button {
	border-color: rgb(214, 87, 153); color: rgb(105, 43, 75); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(214, 87, 153);
}
body .pink.avia-button:hover {
	border-color: rgb(214, 87, 153); color: rgb(105, 43, 75); text-shadow: 0px 1px 0px rgba(255,255,255,0.4); background-color: rgb(214, 87, 153);
}
body .silver.avia-button {
	border-color: rgb(215, 215, 215); color: rgb(68, 68, 68); text-shadow: 0px 1px 0px rgba(255,255,255,1); background-color: rgb(215, 215, 215);
}
body .silver.avia-button:hover {
	border-color: rgb(215, 215, 215); color: rgb(68, 68, 68); text-shadow: 0px 1px 0px rgba(255,255,255,1); background-color: rgb(215, 215, 215);
}
body .small.avia-button {
	padding: 0px 4px; line-height: 22px; font-size: 10px;
}
body .large.avia-button {
	padding: 0px 10px; line-height: 33px; font-size: 13px;
}
body .xl.avia-button {
	padding: 0px 16px; line-height: 42px; font-size: 14px;
}
.avia-button span {
	position: relative;
}
body .avia-button .avia-info {
	background: url("../imgs/info.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-alert {
	background: url("../imgs/alert.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-tick {
	background: url("../imgs/tick.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-download {
	background: url("../imgs/download.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-note {
	background: url("../imgs/note.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-error {
	background: url("../imgs/error.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
body .avia-button .avia-help {
	background: url("../imgs/help.png") no-repeat left; padding: 2px 0px 2px 22px; left: -2px;
}
.avia-ilink a {
	padding: 2px 0px 2px 22px; text-decoration: none; display: inline-block;
}
.avia-ilink .info {
	background: url("../imgs/info.png") no-repeat left;
}
.avia-ilink .alert {
	background: url("../imgs/alert.png") no-repeat left;
}
.avia-ilink .tick {
	background: url("../imgs/tick.png") no-repeat left;
}
.avia-ilink .download {
	background: url("../imgs/download.png") no-repeat left;
}
.avia-ilink .note {
	background: url("../imgs/note.png") no-repeat left;
}
.avia-ilink .error {
	background: url("../imgs/error.png") no-repeat left;
}
.avia-ilink .help {
	background: url("../imgs/help.png") no-repeat left;
}
.pullquote {
	padding: 0px; border: currentColor;
}
.pullquote_right {
	margin: 1% 0px 1% 14%; width: 40%; clear: none; float: right;
}
.pullquote_boxed.pullquote_right {
	margin: 1% 0px 1% 4%;
}
.pullquote_left {
	margin: 1% 4% 1% 0px; width: 40%; clear: none; float: left;
}
.pullquote_boxed {
	padding: 10px; border-left-width: 5px; border-left-style: solid;
}
.pullquote_boxed::before {
	content: "";
}
.pullquote_left .inner_quote {
	padding: 0px 0px 0px 40px;
}
#top .pullquote_boxed .inner_quote {
	margin: 0px; padding: 0px; left: auto; width: auto;
}
.sidebar_right .pullquote_left::before {
	left: -138px;
}
.sidebar_left .pullquote_left::before {
	left: -7px;
}
.sidebar_right .template-blog .entry-content .pullquote_left .inner_quote {
	left: -60px; width: 150%; margin-left: -40%; position: relative;
}
.sidebar_left .template-blog .entry-content .pullquote_right .inner_quote {
	left: 60px; width: 150%; margin-left: -40%; position: relative;
}
.shortcode_prev blockquote {
	font-size: 14px;
}
.shortcode_prev .pullquote_boxed {
	background-position: 10px 28px;
}
.shortcode_prev .pullquote_left {
	width: 60%;
}
.shortcode_prev .pullquote_right {
	width: 60%;
}
div div .avia-box {
	background: rgb(248, 248, 248); border-width: 1px medium; border-style: solid none; border-color: rgb(225, 225, 225) currentColor; margin: 5px 0px; padding: 15px; text-align: center; color: rgb(119, 119, 119); line-height: 1.5em; clear: both; font-size: 12px; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.large.avia-box {
	padding: 22px; font-size: 13px;
}
.full.avia-box {
	border-color: rgb(225, 225, 225); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.rounded.avia-box {
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.avia-innerbox {
	display: inline-block;
}
.custom_icon.avia-box .avia-innerbox {
	padding: 2px 0px 2px 40px;
}
.info.avia-box .avia-innerbox {
	background: url("../imgs/info.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.alert.avia-box .avia-innerbox {
	background: url("../imgs/alert.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.tick.avia-box .avia-innerbox {
	background: url("../imgs/tick.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.note.avia-box .avia-innerbox {
	background: url("../imgs/note.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.error.avia-box .avia-innerbox {
	background: url("../imgs/error.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.help.avia-box .avia-innerbox {
	background: url("../imgs/help.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.download.avia-box .avia-innerbox {
	background: url("../imgs/download.png") no-repeat left; padding: 2px 0px 2px 40px;
}
.custom_icon_none.avia-box .avia-innerbox {
	padding: 2px;
}
.info.avia-box {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.info.avia-box strong {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.info.avia-box a {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.info.avia-box a:hover {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.alert.avia-box {
	border-color: rgb(230, 191, 74); color: rgb(201, 109, 17); background-color: rgb(255, 253, 243);
}
.alert.avia-box strong {
	border-color: rgb(230, 191, 74); color: rgb(201, 109, 17); background-color: rgb(255, 253, 243);
}
.alert.avia-box a {
	border-color: rgb(230, 191, 74); color: rgb(201, 109, 17); background-color: rgb(255, 253, 243);
}
.alert.avia-box a:hover {
	border-color: rgb(230, 191, 74); color: rgb(201, 109, 17); background-color: rgb(255, 253, 243);
}
.tick.avia-box {
	border-color: rgb(174, 189, 155); color: rgb(106, 124, 54); background-color: rgb(249, 252, 246);
}
.tick.avia-box strong {
	border-color: rgb(174, 189, 155); color: rgb(106, 124, 54); background-color: rgb(249, 252, 246);
}
.tick.avia-box a {
	border-color: rgb(174, 189, 155); color: rgb(106, 124, 54); background-color: rgb(249, 252, 246);
}
.tick.avia-box a:hover {
	border-color: rgb(174, 189, 155); color: rgb(106, 124, 54); background-color: rgb(249, 252, 246);
}
.note.avia-box {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.note.avia-box strong {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.note.avia-box a {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.note.avia-box a:hover {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.error.avia-box {
	border-color: rgb(205, 161, 143); color: rgb(175, 44, 32); background-color: rgb(255, 248, 244);
}
.error.avia-box strong {
	border-color: rgb(205, 161, 143); color: rgb(175, 44, 32); background-color: rgb(255, 248, 244);
}
.error.avia-box a {
	border-color: rgb(205, 161, 143); color: rgb(175, 44, 32); background-color: rgb(255, 248, 244);
}
.error.avia-box a:hover {
	border-color: rgb(205, 161, 143); color: rgb(175, 44, 32); background-color: rgb(255, 248, 244);
}
.help.avia-box {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.help.avia-box strong {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.help.avia-box a {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.help.avia-box a:hover {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.download.avia-box {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.download.avia-box strong {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.download.avia-box a {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
.download.avia-box a:hover {
	border-color: rgb(157, 173, 191); color: rgb(70, 113, 163); background-color: rgb(245, 246, 252);
}
#top .avia-box a:hover {
	text-decoration: none;
}
.iconbox {
	overflow: hidden; padding-bottom: 10px;
}
.iconbox_icon {
	background: rgb(0, 0, 0); margin: 1px 10px 0px 0px; padding: 6px; border-radius: 36px; width: 24px; height: 24px; float: left; -moz-border-radius: 36px; -webkit-border-radius: 36px;
}
.iconbox_icon img {
	width: 24px; height: 24px; display: block;
}
.iconbox_content {
	line-height: 20px; overflow: hidden; font-size: 12px;
}
.iconbox .iconbox_content .iconbox_content_title {
	margin: 0px 0px 2px; padding: 0px; border: currentColor; font-size: 13px; position: relative;
}
.shortcode_prev .iconbox_content {
	color: rgb(119, 119, 119);
}
.iconbox_top .iconbox_content .iconbox_content_title {
	color: rgb(119, 119, 119);
}
.shortcode_prev .iconbox_content_title {
	color: rgb(0, 0, 0);
}
.shortcode_prev .iconbox_top_content_title {
	color: rgb(0, 0, 0);
}
.shortcode_prev .iconbox_content p {
	margin: 0px 0px 15px;
}
.shortcode_prev .iconbox_top_content p {
	margin: 0px 0px 15px;
}
.iconbox_top_content a {
	font-weight: bold;
}
.iconbox_top_content a:hover {
	text-decoration: none;
}
.iconbox_top {
	background: rgb(248, 248, 248); margin: 34px 0px 10px; padding: 40px 20px 20px; text-align: center; position: relative;
}
.iconbox_top_icon {
	background: rgb(0, 0, 0); padding: 10px; border-radius: 36px; left: 50%; top: -22px; width: 24px; height: 24px; margin-left: -22px; float: left; position: absolute; -moz-border-radius: 36px; -webkit-border-radius: 36px;
}
.iconbox_top_icon img {
	width: 24px; height: 24px; display: block;
}
.iconbox_top_content {
	line-height: 20px; overflow: hidden; font-size: 12px;
}
.iconbox_top .iconbox_content .iconbox_content_title {
	margin: 0px 0px 2px; padding: 0px; border: currentColor; font-size: 13px; position: relative;
}
.iconbox_top ul {
	margin-left: 0px; list-style-image: none;
}
.iconbox_top ol {
	margin-left: 0px; list-style-image: none;
}
.iconbox_top li {
	margin-left: 0px;
}
.iconbox_top_content img {
	width: 100%;
}
.hr {
	margin: 30px 0px; width: 100%; height: 25px; line-height: 25px; overflow: hidden; clear: both; display: block; position: relative;
}
.hr_small {
	margin: 10px 0px;
}
.small.hr {
	margin: 10px 0px;
}
.supersmall.hr {
	margin: 10px 0px;
}
.hr_content {
	padding: 2px 4px; line-height: 18px; font-size: 10px; float: left; position: relative; z-index: 1;
}
.hr a {
	padding: 0px 4px 0px 0px; font-size: 10px; text-decoration: none;
}
.hr_invisible {
	margin: 0px; padding: 0px; border: currentColor; width: 100%; height: 30px; line-height: 30px; clear: both; display: block;
}
.hr_inner {
	left: 0px; top: 50%; width: 100%; height: 1px; margin-top: -1px; border-top-width: 1px; border-top-style: solid; position: absolute;
}
.hr_invisible .hr_inner {
	display: none;
}
.custom_hr_text {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 0px 8px 0px 0px; border-radius: 3px; color: rgb(170, 170, 170); font-size: 10px; float: left; display: inline-block; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.custom_hr_text a {
	color: rgb(255, 255, 255);
}
.custom_hr_text a:hover {
	color: rgb(170, 170, 170); text-decoration: underline;
}
.arrow_container {
	
}
.content_slider {
	overflow: hidden; position: relative;
}
.inner_slide_container {
	float: left; position: absolute;
}
.contentSlideControlls {
	padding-top: 12px; position: relative;
}
.contentSlideControlls a {
	border-radius: 100px; width: 24px; height: 24px; text-align: center; line-height: 24px; font-size: 10px; text-decoration: none; margin-right: 1px; float: left; display: block; -moz-border-radius: 100px; -webkit-border-radius: 100px;
}
#top .pos_h1 {
	top: 0px; right: 0px; position: absolute;
}
#top .pos_h2 {
	top: 71px; right: 0px; position: absolute;
}
#top .pos_h3 {
	top: 24px; right: 0px; position: absolute;
}
#top .pos_h4 {
	top: 51px; right: 0px; position: absolute;
}
#top .pos_h5 {
	top: 50px; right: 0px; position: absolute;
}
#top .pos_h6 {
	top: 49px; right: 0px; position: absolute;
}
.fullwidth_no_image {
	width: 100%; height: 2px;
}
.fallback_div {
	width: 100%; height: 100px;
}
.single_slide {
	overflow: hidden;
}
.js_active .toggle_wrap {
	display: none;
}
#top .active_toggle_wrap {
	display: block;
}
.js_active .toggler {
	border-width: 1px; border-style: solid; margin: -1px 0px; padding: 3px 3px 5px 30px; top: 1px; display: block; position: relative; cursor: pointer;
}
.togglecontainer {
	padding: 10px 0px;
}
.toggle_content {
	margin: 0px 0px 5px; padding: 10px 10px 0px 30px;
}
.toggle_icon {
	border-width: 1px; border-style: solid; left: 6px; top: 6px; width: 15px; height: 15px; position: absolute;
}
.toggle_icon .vert_icon {
	left: 7px; top: 2px; height: 11px; border-left-width: 1px; border-left-style: solid; position: absolute;
}
.toggle_icon .hor_icon {
	left: 2px; top: 7px; width: 11px; border-top-width: 1px; border-top-style: solid; position: absolute;
}
.activeTitle .toggle_icon .vert_icon {
	border: currentColor;
}
.tabcontainer {
	padding: 10px 0px; width: 100%; position: relative;
}
.widget .tabcontainer {
	padding-top: 0px;
}
.js_active .tab_content {
	padding: 15px; overflow: auto; clear: both; display: none; position: relative;
}
.js_active .tab {
	margin: 0px 2px 0px 0px; padding: 5px 10px; top: 1px; font-size: 11px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; float: left; display: block; position: relative; z-index: 2; cursor: pointer;
}
.js_active #top .active_tab {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; position: relative; z-index: 4;
}
.js_active #top .active_tab_content {
	overflow: auto; display: block; position: relative; z-index: 3;
}
.dropcap1 {
	margin: 4px 8px 0px 0px; line-height: 32px; font-size: 38px; float: left; display: block;
}
.dropcap2 {
	margin: 4px 8px 0px 0px; border-radius: 100px; width: 35px; text-align: center; line-height: 35px; font-size: 18px; font-weight: bold; float: left; display: block; -moz-border-radius: 100px; -webkit-border-radius: 100px;
}
.dropcap3 {
	margin: 4px 8px 0px 0px; border-radius: 100px; width: 35px; text-align: center; line-height: 35px; font-size: 18px; font-weight: bold; float: left; display: block; -moz-border-radius: 100px; -webkit-border-radius: 100px;
}
.dropcap3 {
	color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
#TB_window .avia_table td {
	line-height: 24px;
}
#TB_window .avia_table th {
	line-height: 24px;
}
#TB_window .avia_table .th {
	line-height: 24px;
}
#TB_window .avia_table {
	margin: 0px; clear: none;
}
.avia_table {
	margin: 30px 0px; width: 100%; clear: both; position: relative;
}
.avia_table table {
	border-width: 1px medium medium; border-style: solid none none; border-color: currentColor; margin: 0px; padding: 0px; width: 100%; font-size: 11px; border-collapse: collapse; table-layout: fixed; border-spacing: 0;
}
.avia_table table caption {
	padding: 0px 0px 5px; width: auto; text-align: right; font-style: italic;
}
#top .avia_table th {
	background: rgb(51, 51, 51); border-width: medium 1px 1px medium; border-style: none solid solid none; padding: 6px 6px 6px 12px; text-align: left; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.5em; letter-spacing: 1.5px; font-weight: bold; border-top-color: currentColor; border-left-color: currentColor;
}
#top .avia_table .th {
	background: rgb(51, 51, 51); border-width: medium 1px 1px medium; border-style: none solid solid none; padding: 6px 6px 6px 12px; text-align: left; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.5em; letter-spacing: 1.5px; font-weight: bold; border-top-color: currentColor; border-left-color: currentColor;
}
.avia_table td {
	border-width: medium 1px 1px medium; border-style: none solid solid none; padding: 6px; text-align: center; color: rgb(102, 102, 102); line-height: 1.4em; font-size: 12px; vertical-align: middle; border-top-color: currentColor; border-left-color: currentColor; background-color: rgb(255, 255, 255);
}
.avia_table tr th:first-child {
	border-left-width: 1px; border-left-style: solid;
}
.avia_table tr td:first-child {
	border-left-width: 1px; border-left-style: solid;
}
#top .avia_table .nobg {
	border: currentColor;
}
.avia_table tr:nth-child(2n+1) td {
	background-color: rgb(248, 248, 248);
}
.avia_table tr:nth-child(2n+1) th {
	background-color: rgb(248, 248, 248);
}
.avia_table tr:nth-child(2n+1) .th {
	background-color: rgb(248, 248, 248);
}
.avia_table table .highlighted {
	box-shadow: 0px 9px 15px 0px rgba(0,0,0,0.2); transform: translateY(-1px) scale(1.05); -moz-box-shadow: 0px 9px 15px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 9px 15px 0px rgba(0, 0, 0, 0.2); -webkit-transform: translateY(-1px) scale(1.05); -moz-transform: translateY(-1px) scale(1.05); -o-transform: translateY(-1px) scale(1.05);
}
#top .avia_table table tr td.description_column {
	border-color: rgb(225, 225, 225); color: rgb(153, 153, 153); font-size: 11px; font-style: italic; border-bottom-width: 1px; border-left-width: medium; border-bottom-style: dotted; border-left-style: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
#top .avia_table table.description_row tr td.description_column {
	border-color: rgb(225, 225, 225); color: rgb(153, 153, 153); font-size: 11px; font-style: italic; border-bottom-width: 1px; border-left-width: medium; border-bottom-style: dotted; border-left-style: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
#top .avia_table table.description_row {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.avia_table tr.description_row td {
	border-top-width: 1px; border-top-style: solid;
}
#top .avia_table tr.description_row td.description_column {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
#top .avia_table tr.pricing-row td {
	padding: 15px; height: auto; line-height: 1.2em; font-size: 50px; border-top-color: rgba(255, 255, 255, 0.1); border-bottom-color: rgba(255, 255, 255, 0.2); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
#top .avia_table .description_row tr.pricing-row td {
	box-shadow: 0px -18px 33px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0 -18px 33px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 -18px 33px 0px rgba(0, 0, 0, 0.2);
}
#top .avia_table tr.pricing-row td small {
	line-height: 11px; font-size: 14px; display: block;
}
#top .avia_table tr.pricing-row td.description_column {
	font-size: 18px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
#top .avia_table table.description_row tr.pricing-row td.description_column {
	font-size: 18px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.avia_table tr.description_row td {
	background: rgb(172, 39, 35); color: rgb(255, 255, 255);
}
.avia_table tr.pricing-row td {
	background: rgb(172, 39, 35); color: rgb(255, 255, 255);
}
.avia-table-icon {
	padding: 0px 2px; text-align: center; font-family: Arial, Verdana; font-size: 1.5em;
}
.avia_editor_button {
	background-position: center; background-repeat: no-repeat;
}
.avia-table-icon {
	background-position: center; background-repeat: no-repeat;
}
.avia-table-icon-tick {
	
}
.avia_table_tick {
	
}
.avia-table-icon-plus {
	
}
.avia_table_plus {
	
}
.avia-table-icon-minus {
	
}
.avia_table_minus {
	
}
.avia_table_button {
	background-image: url("../imgs/table-icon-button.png");
}
#top .avia_table table {
	border: rgb(225, 225, 225);
}
#top .avia_table th {
	border: rgb(225, 225, 225);
}
#top .avia_table td {
	border: rgb(225, 225, 225);
}
html #top .avia_table table tr.button-row td.description_column {
	border: currentColor;
}
.avia_table .avia-button {
	padding: 3px 10%; border-radius: 20px; text-shadow: -1px 1px 1px rgba(0,0,0,0.3); -moz-border-radius: 20px; -webkit-border-radius: 20px; -webkit-backface-visibility: hidden;
}
.msie7 #top .avia_table table td {
	border-bottom-width: 1px; border-bottom-style: dotted;
}
.msie8 #top .avia_table table td {
	border-bottom-width: 1px; border-bottom-style: dotted;
}
.msie7 #top .avia_table table .pricing-row td {
	border-bottom-style: solid;
}
.msie8 #top .avia_table table .pricing-row td {
	border-bottom-style: solid;
}
.msie7 #top .avia_table table .description_row td {
	border-bottom-style: solid;
}
.msie8 #top .avia_table table .description_row td {
	border-bottom-style: solid;
}
.msie7 #top .avia_table table .button-row td {
	border: currentColor;
}
.msie8 #top .avia_table table .button-row td {
	border: currentColor;
}
.avia-big-box {
	margin: 0px auto 40px; text-align: center; position: relative;
}
.avia-big-box .avia-innerbox {
	line-height: 1em; letter-spacing: -3px; font-size: 100px;
}
.avia-big-box-bellow {
	line-height: 1.3em; font-size: 12px; font-weight: bold; margin-top: 5px;
}
.avia-big-box-beside {
	line-height: 3em; font-size: 22px; vertical-align: top;
}
.sidebar_tabcontainer {
	
}
.sidebar_tab_content {
	border-width: 1px; border-style: solid; padding: 30px; left: -1px; overflow: hidden; margin-bottom: 30px; position: relative; z-index: 1;
}
.sidebar_tab_content p:last-child {
	margin: 0px;
}
.js_active .sidebar_tab_content {
	display: none;
}
#top .sidebar_active_tab_content {
	display: block;
}
.sidebar_tab_wrap {
	width: 30%; margin-bottom: 30px; float: left; display: block; position: relative; z-index: 5; min-width: 170px; max-width: 250px;
}
.sidebar_tab {
	clear: both; display: none; position: relative; z-index: 2; cursor: pointer;
}
.sidebar_tab_wrap .sidebar_tab {
	width: 100%; border-top-width: 1px; border-top-style: solid; display: table; position: relative;
}
#top .sidebar_active_tab {
	z-index: 5;
}
.sidebar_tab:hover {
	z-index: 5;
}
#top .sidebar_active_tab .sidebar_tab_inner {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none; z-index: 5;
}
.sidebar_tab:hover .sidebar_tab_inner {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none; z-index: 5;
}
.sidebar_tab_inner {
	padding: 7px 11px 7px 0px; width: 100%; vertical-align: middle; border-right-width: 1px; border-right-style: solid; display: table-cell; position: relative;
}
.sidebar_tab_wrap :last-child.sidebar_tab {
	border-bottom-width: 1px; border-bottom-style: solid;
}
.sidebar_tab_title {
	font-weight: bold;
}
.sidebar_tab_icon {
	background: rgb(0, 0, 0); margin: 7px 10px 7px 0px; padding: 3px; border-radius: 36px; width: 24px; height: 24px; float: left; display: block; -moz-border-radius: 36px; -webkit-border-radius: 36px;
}
.sidebar_tab_icon img {
	width: 24px; height: 24px; display: block;
}
#top .sidebar_active_tab .sidebar_tab_shadow {
	display: none;
}
.sidebar_tab:hover .sidebar_tab_shadow {
	display: none;
}
.sidebar_tab_shadow {
	top: 0px; width: 60%; height: 100%; right: 1px; overflow: hidden; position: absolute; z-index: 2;
}
.sidebar_tab_shadow::after {
	top: 5%; width: 1px; height: 90%; right: -14px; overflow: hidden; position: absolute; z-index: 2; content: ""; box-shadow: 0px 0px 38px 1px #000000; -moz-box-shadow: 0 0 38px 1px #000000; -webkit-box-shadow: 0 0 38px 1px #000000;
}
.boxed_container_false .sidebar_tab_content {
	padding: 0px 0px 0px 30px; border-top-color: currentColor; border-right-color: currentColor; border-bottom-color: currentColor; border-top-width: medium; border-right-width: medium; border-bottom-width: medium; border-top-style: none; border-right-style: none; border-bottom-style: none;
}
.boxed_container_false .sidebar_tab_content {
	
}
.boxed_container_false .sidebar_tab_wrap .tab_counter_0.sidebar_tab {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
@media only screen and (max-width:767px)
{
.responsive .sidebar_tabcontainer {
	padding-top: 1px;
}
.responsive .sidebar_tab_wrap {
	display: none;
}
.responsive .sidebar_tab_content {
	border-width: medium 1px 1px; border-style: none solid solid; margin: 0px; padding: 30px; left: 0px; clear: both; border-top-color: currentColor; min-height: 0px !important;
}
.responsive .sidebar_tab {
	border-width: 1px; border-style: solid; width: 100%; margin-top: -1px; display: table;
}
.responsive .sidebar_tab_inner {
	border: currentColor;
}
.responsive .sidebar_tab_icon {
	margin-left: 7px;
}
}
@media only screen and (max-width:989px) and (min-width:768px)
{
.responsive .avia-big-box .avia-innerbox {
	font-size: 75px;
}
}
